KTIME_TO_TIMESPEC(9)

NAME
ktime_to_timespec - convert a ktime_t variable to timespec format

SYNOPSIS

struct timespec ktime_to_timespec (const ktime_t kt);

ARGUMENTS

kt  the ktime_t variable to convert

DESCRIPTION

Returns the timespec representation of the ktime value

DESCRIPTION

Returns the timespec representation of the ktime value